#Gantt {
  font-family: $main-font;
}

.rect_has_data {
  /* blocks that have data */
  fill: #5cb85c;
}

.rect_has_data:hover {
  fill: #449d44
}

.rect_feature {
  /* blocks that have data */
  fill: #7A2C9C;
}

.rect_feature:hover {
  fill: #7A2C9C;
}

.rect_waiting {
  /* blocks that have data */
  fill: #ffa500;
}

.rect_wating:hover {
  fill: #ff8c00;
}

.rect_testing {
  /* blocks that have data */
  fill: #00ccff;
}

.rect_testing:hover {
  fill: #0000ff;
}

.rect_has_no_data {
  /* blocks without data */
  fill: #d9534d;
}

.rect_has_no_data:hover {
  fill: #c9302c;
}

.taskTooltip_has_data {
  /* color of symbol in taskTooltip if there is data */
  color: #449d44;
}

.taskTooltip_has_no_data {
  /* color of symbol in taskTooltip if there is no data */
  color: #c9302c;
}

div.taskTooltip {
  font-family: $main-font;
  position: absolute;
  text-align: left;
  -moz-osx-font-smoothing: grayscale;
  font-size: 10px;
  padding-left: 0;
  width: auto;
  border: 0;
  border-left: thin solid #000000;
  pointer-events: none;
  line-height: 12px;
  padding-top: 0;
  display: block;
}

.x_tick_emph {
  font-weight: bold;
}

.x_tick_today {
  font-weight: bold;
}

.x_tick_today text {
  fill: #ff0000 !important;
}

.ytitle {
  /* y axis labels */
  dominant-baseline: middle;
  font-family: $lead-font;
  -moz-osx-font-smoothing: grayscale;
  font-size: 12px;
}

.axis path,
.axis line {
  display: none;
}

.axis text {
  font-size: 12px;
  -moz-osx-font-smoothing: grayscale;
  fill: #777;
}

.vert_grid {
  fill: none;
  stroke: #dddddd;
  stroke-width: 1px;
}

.vert_grid_emph {
  fill: none;
  stroke: #dddddd;
  stroke-width: 4px;
}

.vert_grid_today {
  fill: none;
  stroke: #ff0000;
  stroke-width: 2px;
}

.horz_grid {
  fill: none;
  stroke: #dddddd;
  stroke-width: 1px;
}

.heading {
  font-size: 16px;
  -moz-osx-font-smoothing: grayscale;
  font-weight: bold;
}

.subheading {
  font-size: 12px;
  -moz-osx-font-smoothing: grayscale;
  fill: #777;
}

.legend {
  dominant-baseline: middle;
  font-size: 12px;
  -moz-osx-font-smoothing: grayscale;
  fill: #777;
}